Release Notes 2.3.0/Issues

From Audacity Wiki
Revision as of 15:21, 23 August 2018 by James (talk | contribs) (activated.)
Jump to: navigation, search
This page provides a detailed list of issues for Audacity 2.3.0
 
Related article(s):

Known Major Issues at Release

None

Windows
  • Audacity 2.3.0 requires the CPU to support the SSE2 instruction set which should be available on any Intel hardware produced after 2001 and any AMD hardware produced after 2003.
    • To check what SSE levels your CPU supports, you can install CPU-Z.
    • If your hardware only supports SSE, you may download Audacity 2.0.6 see the Legacy Windows page on the Audacity Website.
  • 2.3.0 does not support Windows XP.
    • You may try 2.2.2 on XP, but it is unsupported.
macOS / Mac OS X
Linux
  • Linux support is tested on Ubuntu Linux.
    • Audacity may compile on Gentoo, Debian, Mint.
    • Audacity does not currently compile on SuSE Linux.

Dynamic Buglist

The controls below give a custom bug list. You can choose:
  • Window, Mac or Linux bugs, OR all Open bugs, OR all bugs fixed in this release.
  • Express interest in Accessibility, Translation, Enhancements, Workarounds, or 'any'. These bugs will be shown first.
  • Express interest in low priority bugs. If so, these will be included in the first batch of bugs.
The dynamic list will show two batches of bugs, first with bugs you've indicated you may be interested in, then the others.


0
0
0
   

Issues you may be interested in:

 

The rest of the selected bugs: